Subject: Re: [EDUC] Rappel : Windows XP compte à rebours
From: Louis-Maurice De Sousa <[email-masked]>
To: [email-masked]
Date: Thu, 12 Dec 2013 20:06:40 +0100
List-Id: <educ.april.org>

Le 12/12/2013 07:20, [email-masked] a écrit :
>
> ----- Rémi Boulle <[email-masked]> a écrit :
>> On 11/12/2013 13:22, [email-masked] wrote:
>>> OUI TU AMALGAMES.
>>
>> Doucement Charlie...... Il est contre-productif de polémiquer avec les
>> gens qui partagent les valeurs qui nous réunissent sur la liste éduc.
>>
>> En plus tu réponds à educ et aussi à Bruno et Thierry et ils sont déjà
>> sur éduc (ils risquent de recevoir le mail en double).
>> :-)
>> ++
>
> Il ne s'agit pas de polémiquer mais de débattre dans le but, par delà
> nos valeurs de tendre vers une analyse pour tendre vers une stratégie.
>
> 1/ Comparé à une dizaine, voire une quinzaine d'années où les
> établissements scolaires du second dégré étaient moins équipés : le libre
> est en net recul sur les OS des postes de travail élèves ; quand bien même
> resteraient ça et là des poches de résistance.
>
> 2/ Le libre progresse là où l'informatique reste sous la tutelle de
> l'EN.
>
> - Notamment pour ce qui concerne l'informatique de réseaux, quasiment
> tous les proxies de l'EN sont sous Amon Eole, mais pour les enseignants de base
> cela ne se voit pas.
>
> - La plupart des "portails" des sites de collège recommandés par les
> académies sont sur des CMS libres de type SPIP, gérés soit localement
> ou centralisés sur les machines des Rectorats, sans oublier les
> logiciels de gestion de contenus de type Claroline et/ou Chamilo,
> les systèmes intégrés de gestion de bibliothèque de type PMB qui équipent
> de nombreux CDI.
>
> 3/ Le libre régresse là où il est pris en charge par les différentes
> collectivités territoriales :
> - serveurs de fichiers windows + Active Directory + stations windows ;
> c'est-à-dire là où les utilisateurs sont directement confrontés
> à "l'outil" informatique ;

Non, parce que les collectivités font des marchés et payent des 
prestations à des entreprises. Dans le département des Yvelines, l'EPLE 
qui est libre d'utiliser l'OS de son serveur, choisit soit Windows®, 
soit SE3. C'est majoritairement SE3, pourtant, dans ce cas là, 
l'entreprise livre une machine nue, sans OS. Dans le cas Windows®, le 
système est installé et configuré par l'entreprise.
Pareil en lycée avec le marché Région.
Cherchez l'erreur.

> même si les applications de type
> Open/Libre Office (peu utilisées en classe en dehors des profs
> de techno pour ce qui concerne les collèges, etc). sont en grand
> nombre.
>
> 4/ La majorité des pratiques pédagogiques informatiques se font
> sur vidéoprojecteur pour ce qui concerne les profs, et sur
> des applications web, dans le meilleur des cas open source
> ("libre" + proprio ->flash) et souvent proprio (notamment
> pour les disciplines dites littéraires) ; ce qui ouvre
> la transition vers les tablettes et des services gérés en
> mode SaaS.
>
> 5/ Quasiment toutes les ressources, excepté Wikiépdia et autres,
> sont sous une licence proprio, y compris les plateformes
> officielles de l'EN (http://www.academie-en-ligne.fr/default.aspx) et/ou
> les sites recommandés par l'EN (http://www.onisep.fr/Espace-pedagogique)
> Autant dire que la quasi majorité des profs des France qui
> utilisent "l'outil numérique" en classe transgressent la loi
> DADVSI. Certains sites, dans les conditions d'utilisation, n'hésitent
> pas à rappeler explicitement la loi : 3 ans de prison et 300 000 Euros
> d'amende pour tout usage hors du cercle de famille et/ou
> non strictement privé.
>
> 6/ Maintenance des postes de travail et informatique de réseaux.
> Souvent à charge d'enseignants dotés d'une décharge horaire
> (en Seine Saint-Denis je disposais de 9 heures de décharge),
> il y a une dizaine/quinzaine d'années, elle est désormais dans beaucoup
> d'Académies confiée aux collectivités territoriales.

Non, ce sont les collectivités qui veulent prendre en charge la gestion 
des matériels qu'elles payent.

> Lors de la gouvernance de ces dernières années, basée sur les suppressions
> de postes, le non remplacement d'un fonctionnaire partant à la retraite
> sur deux, l'obligation de gérer dans la DGH pour les chefs d'établissements
> un volant d'HSA, les premiers à en avoir fait les frais sont
> les enseignants déchargés et/ou semi-déchargés sur la partie informatique.
> On assiste donc un peu partout à un transfert vers les collectivités
> territoriales avec des créations ci et là, de postes de techniciens
> territoriaux.

À Versailles, il n'y a pas eu de baisse de moyens pour la gestion des 
réseaux des établissements. Le transfert vers les collectivités se fait 
à l'initiative de la collectivité et parce qu'elle le souhaite.

> On ne reviendra pas en arrière. C'est une tendance générale qui
> accroît les désiquilibres territoriaux d'un département à l'autre,
> d'une région à l'autre.
> L'informatique est partout la première sacrifiée.
> C'est pourquoi je considère qu'il ne sert à rien de "taper" sur
> les techniciens. Nous devons au contraire militer pour que
> les prescriptions restent sous la tutelle de l'EN, en respect
> de la directive Ayrault et de la loi sur la refondation de
> l'école qui recommande les logiciels libres.
> Nous devons militer pour que les techniciens soient dotés d'une
> solide culture de réseaux (notamment en matière de logiciels
> libres) ; pour que la fin de Windows XP s'ouvre sur des stations
> sous GNU/Linux.

Il y a une absolue nécessité que des enseignants soient en interface, 
dans chaque EPLE, entre l'équipe éducative et les techniciens. Je combat 
le modèle consummériste, ce n'est pas pour qu'il s'applique dans les 
établissements. Les usagers des services informatiques doivent pouvoir 
décider de ce qui se fait.

> 7/ La France manque d'informaticiens, de techniciens informatiques.
> Les horaires d'enseignement dans les filières technologiques
> informatiques (BTS) diminuent. L'idéologie du numérisme, le tout
> apprendre AVEC le numérisme, le développement de l'externalisation
> de l'informatique de service public, notamment par le clown
> en mode SaaS comme en témoignent les appels à projets des
> cahiers des charges des investissements d'avenir, contribuent
> à une perte globale et généralisée de notre souveraineté
> informatique.

Pas que informatique d'ailleurs…

> 8/ Promouvoir le libre à l'école et/ou les seuls usages (ce qui
> ne signifie pas négliger les usages) ne peut conduire que sur
> une impasse si l'éducation ne s'empare pas des savoirs informatiques.
> Ce qui implique que l'enseignement de l'informatique, que ce
> soit en tant que science, que technologies, qu'usages raisonnés
> des logiciels doit être impérativement l'une de nos priorités.

Absolument.

> Les conflits occasionnels qui peuvent se produire ci et là avec
> des techniciens sont occasionnés par un manque de connaissances
> informatiques, notamment en matière d'informatique libre.

Pour ce qui me concerne, et dans mon champ d'intervention, elle n'est 
pas occasionnelle. Aujourd'hui, en 2013, des entreprises veulent 
intervenir dans les établissements (pas de problème) mais continuent à 
ignorer ce que sont des serveurs, Slis, Amon, SE3 ou Horus. Toutes ces 
solutions sont pourtant libres, documentées parfois depuis 15 ans et, 
dans l'académie de Versailles, largement utilisées. Leur ignorance est 
inexcusable.

> La formation doit être également l'une de nos priorités.

Nous en faisons beaucoup.
Mais par exemple, quelles formations prévuer dans le cadre du dispositif 
OPTIC ?

PS : Je ne cite pas systématiquement l'académie de Versailles, pour 
frimer, ou dire que c'est trop bien ici. Ce n'est d'ailleurs pas vrai. 
C'est pour préciser d'où je m'exprime. Les situations sont extrêmement 
diverses sur le territoire. Généraliser à partir de son cas n'est pas 
possible. Par contre je travaille dans une équipe à l'échelle 
académique, et donc je vois ce qui se passe dans différents 
départements, et à l'échelle de la Région (3 académies).
Versailles, c'est la plus grande académie de France, 1 Million d'élèves, 
l'équivalent du Portugal en entier.

-- 

Louis-Maurice De Sousa

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ